<?php

$recs =& $osDB->getAll('select code, name from ! order by name ', array( COUNTRIES_TABLE ) );

$countries = $allcountries = array();

$allcountries['AA'] = 'All Countries';

foreach ($recs as $val ) {

	if ($val['code'] != 'AA') {

		$countries[$val['code']] = stripslashes($val['name']);
		$allcountries[$val['code']] = stripslashes($val['name']);

	}

}

unset($recs);

?>